---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.9 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.9-x86_64-uefi-tiny-vm-gcp
name: alpine-3.20.9-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.9
revision: '0'
version: '3.20'
built: '2026-01-28T15:28:19.388640'
uploaded: '2026-01-28T20:31:46.654063'
signed: '2026-01-28T20:32:31.317065'
released: '2026-01-29T19:06:53.669282'
artifacts:
metadata_updated: '2026-01-29T19:06:53.669623'
